# frozen_string_literal: true

# Sashité namespace for board game notation libraries
module Sashite
  # Portable Action Notation (PAN) implementation for Ruby
  #
  # PAN is a compact, string-based format for representing executed moves
  # in abstract strategy board games played on coordinate-based boards.
  #
  # @see https://sashite.dev/documents/pan/1.0.0/ PAN Specification v1.0.0
  # @author Sashité
  # @since 1.0.0
end

require_relative "sashite/pan"
